body {
    background: #4568DC;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #4568DC, #B06AB3);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #4568DC, #B06AB3); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    font-family: 'Raleway', sans-serif;
    font-size: 1.3rem;
    color: #FFFFFF;
}

.fontHandwriting {
    font-family: 'Courgette', cursive;
}
.tamilContent {
    font-family: 'Mukta Malar', sans-serif;
}

.fontHandwriting small{
    font-size: 1rem;
}

.eventDate {
    border-top: 2px solid #FFFFFF;
    border-bottom: 2px solid #FFFFFF;
    padding: 10px;
    display: inline-block;
    margin: 5px 0;
}
.eventDate sup {
    font-size: 60%;
}

.buttonOutline {
    border: 1px solid #b17cfd;
    border-radius: 100px;
    background-color: rgba(50, 92, 234, 0.7);
    padding: 5px 15px;
}

.textShadow {
    text-shadow: 3px 3px 1px rgba(0, 5, 121, 1);
}

.reminderForm {
    padding: 30px;
    border-radius: 10px;
    background-color: rgba(0,0,0,0.3);
}

.formConditions {
    font-size: 0.7rem;
    color: #AAAAAA;
}

.grecaptcha-badge { 
    visibility: hidden;
}